LINUX.ORG.RU

Akmod-Catalyst... сделайте rpm!

 , , ,


0

1

Привет, ЛОР.

Вопрос. А сколько будет стоить собстна готовый рабочий rpm (x86_64 / x86 ) для fedora 20. ..ну или там на срок чтоб ментейнер был. Я сам не осилю. Пробовал уже собрать через проприетарный инсталлятор amd. Ну и как оказалось установка такого пакета потребует до черта i686 пакетов зависимостей не смотря на то что я выбрал rhel6_64 в качестве варианта для сборки. Ну я пробовал его ставить, как оказалось есть множество ньансов в том числе тот факт что сейчас в fedorа слишком новое ядро которое нынешний драйвер не поддерживает. Да и само по себе как тут лоровцы говорят - «кому надо тот поставит» попросту не правильно. Вот ведь если нужно будет обновляться потом, так это что проводить очередную ручную правку, выправлять искривляться* както...? Ведь достаточно много простых пользователей каких нить кхе блондинок. Было ж все хорошо зачем надо было губить akmod-catalyst. Выделили бы в какой нить repos.fedorapeople.org репозиторий отдельно. Radeon хоть возможно в сравнении с intel,nvidia не нужно, но остается одной из наипопулярнейших вариантов видеокарт.

Ну вот собственно и сколько будет стоить кому нить из вас сделать рабочий пакетик ( с зависимостями.. ) для fedora 20?

Поставь уж Windows. Зачем так мучиться?

alpha4 ()
Ответ на: комментарий от Deleted

Смешно. А вот у какого то например какой нить amd radeon hd 7570M. С ним даже разрешение то 1280x1024 если реальное должно быть 1440x900. ) Не говоря уже о артефактах при запуске и затухание экрана... приходится использовать <nomodeset>.

tuxmorric ()

fglrx не зря удалили из rpmfusion — именно по той причине, что мейнтейнить его стало невозможно. Да и, видимо, незачем, ибо есть вполне себе работающие radeon/r600g/radeonsi.

По вопросам неработоспособности последних рекомендую пообщать с разработчиками в BZ.

carasin ★★★★★ ()
Последнее исправление: carasin (всего исправлений: 1)
Ответ на: комментарий от tuxmorric

очень странно, что с открытыми так, любопытно было бы узнать как оно на 3.13 ядре и новой месе.

Novell-ch ★★★★★ ()

в rpmfusion для fc20 нет akmod-catalyst, потому что драйвер с последними ядрами элементарно несовместим. Последняя opensuse (13.1) вполне себе прилично работает с fglrx (Radeon HD 7790), так что, если хочешь именно каталист, то ставь opensuse и накатывай fglrx. Ещё как вариант можно поставить Fedora 19, там fglrx в rpmfusion будет. Ну, или, если ты рисковый парень, то запускай бинарник от amd и ставь драйвер через инсталлятор, без создания пакета. Выбирай, что нравится больше.

// Кстати, Linux.com писал пару дней назад что-то вроде «Fedora Rawhide is good RadeonSI users»

GreenTea ★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.